#td{
	border:2px solid #dcdcdc;
	width:195px;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}
.style1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold; font-size:11px
}
.style6{font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9px; }
.img{
	width:60px;
	height:60px;
}
.style7 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.td_class{
	border:2px solid #dcdcdc;
	width:195px;
	border-radius:5px;
	-moz-border-radius:5px; /* Firefox 3.6 and earlier */
}